{% extends "customers/base.html" %}
{% load md2 %}
{% load staticfiles %}

{% block title %} Prospecto {% if object %} #{{ object.pk }}{% endif %}{% endblock %}

{% block page %}
<!-- begin breadcrumb -->
<ol class="breadcrumb float-xl-right">
	<li class="breadcrumb-item"><a href="{% url 'home' %}">Home</a></li>
  <li class="breadcrumb-item"><a href="{% url 'prospect-list' %}">Prospectos</a></li>
  <li class="breadcrumb-item active">{% if object %}{{ object.pk }}{% endif %}</li>
</ol>
<!-- end breadcrumb -->


<!-- begin page-header -->
<h1 class="page-header">Prospecto <small>detalle</small></h1>
<!-- end page-header -->


	<!-- begin row -->
	<div class="row">
      <!-- begin col-12 -->
      <div class="col-xl-12 ui-sortable">
        <!-- begin panel -->
        <div class="panel panel-inverse" data-sortable-id="ui-general-1">
          <!-- begin panel-heading -->
          <div class="panel-heading ui-sortable-handle">
            <h4 class="panel-title">Nuevo Servicio</h4>
            <div class="panel-heading-btn">
              <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
              <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-success" data-click="panel-reload"><i class="fa fa-redo"></i></a>
              <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
              <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-danger" data-click="panel-remove"><i class="fa fa-times"></i></a>
            </div>
          </div>
          <!-- end panel-heading -->
          <!-- begin panel-body -->
          <div class="panel-body">
              <div class="row mb-3">
                  <div class="col-sm-12 col-md-12">
                    <a class="btn btn-warning btn-sm pull-right ml-1" href="{% url 'prospect-update' object.pk %}">Editar</a>
                  </div>
                </div>
      <table class="table">
    <tr>
      <td><strong>ID</strong></td><td>{{ object.pk }}</td>
    </tr>
    <tr>
      <td><strong>RUT</strong></td><td>{{ object.rut }}</td>
    </tr>
    <tr>
      <td><strong>Nombre</strong></td><td>{{ object.name }}</td>
    </tr>
    <tr>
      <td><strong>Tipo</strong></td><td>{{ object.get_kind_display }}</td>
    </tr>
    <tr>
      <td><strong>Comuna</strong></td><td>{{ object.get_location_display }}</td>
    </tr>
    <tr>
      <td><strong>Direccion</strong></td><td>{{ object.address }}</td>
    </tr>
    <tr>
      <td><strong>Calle</strong></td><td>{{ object.street }}</td>
    </tr>
    <tr>
      <td><strong>Número</strong></td><td>{{ object.house_number }}</td>
    </tr>
    <tr>
      <td><strong>Número de departamento</strong></td><td>{{ object.apartment_number }}</td>
    </tr>
    <tr>
      <td><strong>Torre</strong></td><td>{{ object.tower }}</td>
    </tr>
    <tr>
      <td><strong>Teléfono</strong></td><td>{{ object.phone }}</td>
    </tr>
    <tr>
      <td><strong>Compañía Actual</strong></td><td>{{ object.current_company }}</td>
    </tr>
    <tr>
      <td><strong>Observaciones</strong></td><td>{{ object.notes|default:"Sin notas"|markdown }}</td>
    </tr>
      </table>
    </div>
    <!-- end panel-body -->
  </div>
  <!-- end panel -->
</div>
</div>
<!-- end row -->

<!-- begin scroll to top btn -->
<a href="javascript:;" class="btn btn-icon btn-circle btn-success btn-scroll-to-top fade" data-click="scroll-top"><i class="fa fa-angle-up"></i></a>
<!-- end scroll to top btn -->

{% endblock %}